package ru.vyatsu.qr_access_admin;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class QrAccessAdminApplication {

    public static void main(String[] args) {
        SpringApplication.run(QrAccessAdminApplication.class, args);
    }
}
